gmail auto reply

Ikke mere Gmail support på Windows XP og Vista

8. februar er spærregrænsen, derefter skal Chrome-brugere benytte version 54 eller 55 (den nuværende), hvis de vil have adgang til deres Gmail.

  • Artiklen fortsættes under annoncen:

Det annoncerede Google tirsdag.

  • Artiklen fortsættes under annoncen:

Se også: Sammenlign priser på mobiltelefoner

Annoncerede stop af Gmail support på Vista og XP sidste år

 

Det vil altså ikke længere være muligt at bruge Gmail i ældre versioner af Chrome. Allerede fra december sidste år begyndte brugerne at blive omdirigeret til HTML-versionen af Gmail, hvis de benyttede en ældre Chrome-version. En advarsel dukker på, der beder om en opgradering.

Google har forklaret, at det især er brugere med Windows XP og Vista, der bliver ramt af dette, da disse to styresystemers nyeste version af Chrome er version nummer 49.

Det er mere end to år siden, Microsoft officielt stoppede med at supportere XP, men Gmail har alligevel fungeret frem til nu. Til april stopper også supporten af Vista Service Pack 2.

Se også: EU kan presse Google til at kræve betaling for Gmail

Ældre versioner har dårligere sikkerhed

Der er en anden problematik med at bruge en gammel version af Chrome, og det er sikkerheden, da de ældre versioner er mere sårbare og ikke får adgang til nye funktioner og retninger af fejl. Google siger selv, at de ikke normalt annoncerer, hvornår supporten for ældre versioner af browseren stopper, da der står i deres policy, at det kun er de nyeste versioner, der supportes.

Derfor bør brugerne af ældre versioner allerede kende til denne risiko, mener Google og opfordrer alle brugere til at opgradere til et nyere system med bedre support, især med tanke på, at Microsoft ikke længere selv supporterer de to Windows-versioner.

Se også: Nyheder om Google